Subject: LAD.09-12-93

From: [email-masked]
Date: Sun, 12 Sep 93 20:42:00 CDT

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
 %   The following are packed messages sent by LAD-netters in the past few   %
 %   days.  Please address your correspondence to the sender.                %
 %   To sign on, send email to [email-masked], with mail body as:   %
 %	sub lads-l firstname lastname                                        %
 %   To sign off, sendm email to [email-masked],with mail body as:  %
 %	signoff lads-l                                                       %
 %   Please send your post, questions, answers, opinions, to                 %
 %		[email-masked] .                                      %
 % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %

================================================================================
>From:	IN%"[email-masked]"  "Xu Dai" 10-SEP-1993 11:39:19.30
Subj:	DED: how to fill the status

	Hi, netters,
		I post the question for my friend, who has no access to
	LAD net. If anyone  knows the answer or has suggestions, please
	send a mail to me, I appreciate.

	My friend is a CSPA principal, but he applied DED before July 1, 1993.
	So he lost his F-1 status. His wife is LAD, and is filing the I-485,
	so how does she fill her status now? Should she fill DED, or still
	fill F-2? 

	Please give some suggestions. Thanks a lot!

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"  "minghui zhang" 10-SEP-1993 18:56:44.93
Subj:	FYI

	The following is for your information only.

	From: [email-masked] (Rajiv S. Khanna)
	Newsgroups: alt.visa.us,soc.culture.indian
	Date: 10 Sep 1993 07:47:24 -0400

	******** CSPA Application Numbers ******

	The INS announced on September 8, 1993, that as of
	September 3, 1993, a total of 51,461 CSPA applications
	had been received. 42% of the applications were
	filed at the Eastern Service Center (Vermont).

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" "Yang Xiaozhuo" 10-SEP-1993 22:48:43.94

 	I would like to report the following question to see if you have a 
	similar questions.
 
  	The Detroit INS accepts the applications. As for the birth certificate,
 	it accepted our and a lot of other friend's either Chinese Citizenship
 	Cards or Birth Certificates from the Police Offices or local 
	gorvernment in China. But one day some friends went there to send the 
	applications, the INS refused to accept the some documents that they 
	accepted before. Then only accepted the notarized  birth certificates
  	by Chinese notarization officers. 

 	The question is 
	1. If only notarized birth certificates are acceptable.
 	2. Since INS accepted so many non-notarized birth certificates, are 
	   we required to give them the NOTARIZED ONE at the time of interviews.
	3. If it is possible to send messages to INS HQ to solve this problem.

 	As far as I know there are many people with notarized birth 
	certificates. However there are still many people who have no accesses
 	to get their birth certifcates notarized. This fact may give INS the 
	wrong impression that it is possible to get notarized B.C.

 	One thing is very strange the INS do not accept the real birth 
	certificates from the hospitals.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 12-SEP-1993 15:15:36.04

	If the principle's spouse just arrived from China. Can the spouse apply
	for PR as Late Coming Dependant?

================================================================================